/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width,
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_bar {
  left: 0 !important;
}

.menu-item-has-gb-mega-menu .gb-overlay--anchored {
  max-width: 1540px;
}

.ep-nav {
  list-style-type: none;
  margin-bottom: 20px;
  font-family: 'Work Sans', sans-serif;
  font-weight: 700;
  margin-left: 0;
}

.ep-nav li a {
  position: relative;
  padding: 12px !important;
  justify-content: flex-start !important;
}

.ep-nav li a::after {
  content: '\203A';
  color: #df3a79;
  display: inline-block;
  font-size: 30px;
  margin-left: 8px;
}

.ep-nav li.menu-item-11732 a {
  align-items: flex-start;
}

.ep-nav li.menu-item-11732 a::after {
  content: '';
  background-image: url(https://test.boomerangdev.us/wp-content/uploads/2026/03/license-plate-menu.webp);
  background-repeat: no-repeat;
  background-position: 0 100%;
  background-size: auto;
  width: 50px;
  height: 20px;
  margin-top: 6px;
}

@media only screen and (max-width: 768px) {
  .ep-menu-container.gb-menu-container:not(.gb-menu-container--toggled) {
    display: block !important;
  }
}
